opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::TickMeter Member List

This is the complete list of members for cv::TickMeter, including all inherited members.

getCounter() const | cv::TickMeter |
getTimeMicro() const | cv::TickMeter |
getTimeMilli() const | cv::TickMeter |
getTimeSec() const | cv::TickMeter |
getTimeTicks() const | cv::TickMeter |
reset() | cv::TickMeter |
start() | cv::TickMeter |
stop() | cv::TickMeter |
TickMeter() | cv::TickMeter |